Subject: New Reply Received - Promotions or Gift Vouchers
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 15:42:02 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Promotions or Gift Vouchers  Ticket comment <div dir="auto">Dear Slash Team<div dir="auto"><br></div>
<div dir="auto">I don't want to return the item as it's already been used</div>
<div dir="auto"><br></div>
<div dir="auto">U have not read my email properly I had informed you I will not be in the country pls communicate via email only now u want me to come back from India to return the goods are u really serious</div>
<div dir="auto"><br></div>
<div dir="auto">Now u have raised a return Request. I did not ask to return the item </div>
<div dir="auto"><br></div>
<div dir="auto">Seriously disappointed </div>
<div dir="auto"><br></div>
<div dir="auto">I don't want to pursue the issue further</div>
<div dir="auto"><br></div>
<div dir="auto">Consider this email as this issue is closed from my side.</div>
<div dir="auto"><br></div>
<div dir="auto">There is a quote I would like to highlight</div>
<div dir="auto"><br></div>
<div dir="auto">An unsatisfied customer can always take his business some were else. </div>
<div dir="auto"><br></div>
<div dir="auto">Seriously disappointed with the solution provided </div>
<div dir="auto"> </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 2, 2021, 19:28 Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Kelwyn,</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for contacting us and we apologize for the inconvenience caused to you.</div>
<div dir="ltr">​</div>
<div dir="ltr">We’re really sorry if we’ve taken longer than usual to get back to you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">We have raised a return request for you in the system. Our collection team will contact you with in 3-5 business days to schedule the collection. Once the collected items are returned back to us, and after the approval from the quality team, the refund will be processed.<br><br>You will be notified once the refund is processed from our end.<br><br>We thank you for your understanding and cooperation.<br><br>Please feel free to get in touch with us for further assistance.<br><br>Your friends,<br>The Support Team.<br>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2221307